This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 168459 - Traceback Error
Traceback Error
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-16 08:00 EDT by Dirk
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-06 15:25:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dirk 2005-09-16 08:00:24 EDT
Version-Release number of selected component (if applicable):
Yum Extender v0.42 Build: 05
Python v2.4.1

How reproducible:
Select and Unselect a Package in Install or Remove

Steps to Reproduce:
1. Select Package
2. Unselect Package
3. Show Output in Yum Extender
  
Output results from Yum Extender:

Excluding Packages in global exclude list
Finished
Traceback (most recent call last):
  File "/usr/share/yumex/yumex.py", line 157, in row_handler
    desc = pkg.returnSimple( 'description' )
AttributeError: 'NoneType' object has no attribute 'returnSimple'
Excluding Packages in global exclude list
Finished
Comment 1 Tim Lauridsen 2005-09-17 12:48:02 EDT
I will check it out
Comment 2 Tim Lauridsen 2005-10-06 15:25:14 EDT
I have trouble to provoke this error, but have created some extra checking to
avoid it. Fix included in next build (0.46-06).

Note You need to log in before you can comment on or make changes to this bug.